using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;

public class Ammo : MonoBehaviour
{

    void OnCollisionEnter2D(Collision2D col)
    {
        if (col.gameObject.HasComponent<Human>() || col.gameObject.HasComponent<Soldier>())
        {
            col.gameObject.GetComponent<EnemyDeathManager>().Die();
        }
    }

}
